#1797 Bug number mapping file

3.5.0
closed-fixed
dr_mohan
Web Site
5
2014-07-25
2013-06-06
dr_mohan
No

Create a file that maps the old bug numbers to the new numbers and check it in. Even though the old bug URL takes to the new bug URL, it is not known widely. Also the bug numbers are referred in the checkins and used in the changelog.

Related

Bugs: #1797

Discussion

  • Tariq Shureih

    Tariq Shureih - 2013-06-06

    *ATTENTION**
    This account is disabled and is no longer accessed by the recipient.
    Please remove it from your address book.

    Thanks

     
  • dr_mohan

    dr_mohan - 2013-06-06

    A mail arrives when a bug is created. If some one replies to it does it get added to the bug itself as a comment?
    A mail bounced and it got added to the bug. Just to check if the mail gets added to the bug I am replying to the bug mail from
    1797@bugs.openhpi.p.re.sf.net
    with a subject line
    Re: [openhpi:bugs] #1797 Bug number mapping file
    for the mail from the bug at
    https://sourceforge.net/p/openhpi/bugs/1797/


    From: dr_mohan dr_mohan@users.sf.net
    To: Ticket 1797 1797@bugs.openhpi.p.re.sf.net
    Sent: Thursday, June 6, 2013 12:28 PM
    Subject: [openhpi:bugs] #1797 Bug number mapping file


    [bugs:#1797] Bug number mapping file
    Status: open
    Created: Thu Jun 06, 2013 06:28 PM UTC by dr_mohan
    Last Updated: Thu Jun 06, 2013 06:28 PM UTC
    Owner: dr_mohan
    Create a file that maps the old bug numbers to the new numbers and check it in. Even though the old bug URL takes to the new bug URL, it is not known widely. Also the bug numbers are referred in the checkins and used in the changelog.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/openhpi/bugs/1797/
    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #1797

  • Naveen K B

    Naveen K B - 2014-07-16

    Hi,
    Please find the bug number mapping file "BUGS" as attachment with contents as follows:
    old bug number ,its new bug number,description of the bug and e-mail id.
    Thanks
    Naveen

     
    Attachments
  • Naveen K B

    Naveen K B - 2014-07-16

    Hi,
    Please find the bug number mapping file "FEATURE_REQUESTS" as attachment with contents as
    follow:
    old feature request number,its new feature request number,description and e-mail id.
    Thanks
    Naveen

     
    Attachments
  • dr_mohan

    dr_mohan - 2014-07-25

    Fixed with checkin #7586

     
  • dr_mohan

    dr_mohan - 2014-07-25
    • labels: --> Documentation
    • Subsystem: --> Web Site
     
  • dr_mohan

    dr_mohan - 2014-07-25
    • status: open --> closed-fixed
     
  • dr_mohan

    dr_mohan - 2014-07-25
    • 3.5.0: 3.2.x --> 3.5.0
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks